
ITEM.Name = "Illegally Stuffed Ration";

ITEM.Model = "models/weapons/w_package.mdl";

ITEM.Flags = "Cu";

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Description = "Where'd you get this? You sneaky snake.";

ITEM.InvWidth = 2;
ITEM.InvHeight = 1;

ITEM.CamPos = Vector( 84, 7, 150 );
ITEM.LookAt = Vector( -99, -23, -200 );
ITEM.FOV = 8;

function ITEM:FillContainer()

	self:GiveInventoryItem( "soda" );

end

function ITEM:Use()

	self.Owner:GiveMoney( 400 );
	self.Owner:PrintMessage( 3, "Recieved 400 credits from your Stuffed Ration." )
	self.Owner:GiveHealth( 40 );

end
